## Api List

- POST: api/register

params: name, email, password, password_confirmation

- POST: api/login

params: name, email

- GET: api/validate-authentication ( Accepet Bearer Token)
- POST: api/logout ( Accepet Bearer Token)

